TAAS - Feature #58

Bank
09/22/2022 11:40 AM - Anil KV

Status: Reopen Bugs Testing Done Start date: 09/26/2022
Priority: Normal Due date: 09/30/2022
Assignee: Greeshma S % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Bank

Description

Coding Bank

History

#1 - 09/27/2022 11:12 AM - Anil KV

Deletetion SP
sp_delete_account(binAccountld::BIGINT, intSysActionl::INT, binDeletedUserld::BIGINT, objSpOutRes);

#2 - 09/27/2022 07:23 PM - Anil KV
Ref: Customer #60

#3 - 09/28/2022 07:10 PM - Anil KV
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmliFile.html added

- File sql.sql added

#4 - 09/29/2022 10:02 AM - Anil KV

- Assignee changed from Anu Priya to Aparna Mathew

#5 - 09/29/2022 02:24 PM - Aparna Mathew

in GUI , system tab : Based on

#6 - 09/29/2022 04:04 PM - Aparna Mathew
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#7 - 10/07/2022 01:30 PM - Anil KV

accounts.tbl_account->sin_ac_category = 13

#8 - 10/11/2022 02:37 PM - Aparna Mathew
- Status changed from Coding Started to Patrticialy Coding Done
- % Done changed from 40 to 30

contact person,Designation binding pending

#9 - 11/28/2022 01:17 PM - Aparna Mathew
http://103.145.37.7:82/redmine/issues/60

Reco file format pending

#10 - 12/01/2022 12:44 PM - Aparna Mathew
- Status changed from Particialy Coding Done to Coding Done
- % Done changed from 40 to 60

#11 - 12/01/2022 05:17 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****

1.SET MAIN LEDGER MANDATORY
2.SET VALIDATION ON MAX LIMIT
3.RESIZE GRID

(REDUCE STATUS COLUMN SIZE)

#12 - 12/05/2022 05:55 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#13 - 04/25/2023 05:16 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.Set mandatory fields red & required
(Prevent update on Bank without CODE - in edit mode)

#14 - 04/26/2023 10:13 AM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#15 - 05/09/2023 03:56 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****

1.In Currency Multi Selection Box widget Tick "BASE1 (QAR)" Then Select "BASE1 (QAR)" as default currency

#16 - 05/10/2023 03:32 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#17 - 05/13/2023 05:44 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.fix duplication error while save act as client

#18 - 05/29/2023 05:35 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#19 - 06/12/2023 06:35 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****

1.Set mandatory fields red and required
(Set red star on Status)

2.Set tool tips on GUI

3.Fix bugs on GUI while switching tabs
(Set similar height for all tabs)

4 Fix bugs on ERP code - Translation
(Arabic & Hindi)

#20 - 06/22/2023 09:39 AM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#21 - 07/08/2023 05:32 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.REMOVE NAME AND ACCOUNT BEFORE SELECTING NEW
2.REMOVE BLANK OPTION FROM BASED ON

#22 - 07/21/2023 11:32 AM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#23 - 02/10/2024 04:43 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.DONT ALLOW TO CLEAR THE ACT AS CHECK BOXES IN CASE IF THE ACCOUNT WAS ALREADY USED IN ANY DOCUMENT AS A PARTY
(Discuss With Anil Sir for Changes )

#24 - 02/14/2024 10:02 AM - Junaid M

- Assignee changed from Aparna Mathew to Vivekp V

#25 - 02/14/2024 12:10 PM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

ISSUE FIXED

1.DONT ALLOW TO CLEAR THE ACT AS CHECK BOXES IN CASE IF THE ACCOUNT WAS ALREADY USED IN ANY DOCUMENT AS A PARTY
(Discuss With Anil Sir for Changes )

#26 - 10/11/2024 02:43 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUND

1. Deleted account still showing in the Ul after deletion
2. Imported accounts cannot be deleted if approved from account approve

#27 - 10/14/2024 04:36 PM - Arathy PS

- Assignee changed from Vivekp V to Greeshma S
#28 - 10/14/2024 04:59 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#29 - 11/19/2024 04:37 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files

2-tsModel.ts 1.63 KB 09/28/2022 Anil KV
1-CsModel.cs 2.3KB 09/28/2022 Anil KV
3-CsFile.cs 12.2 KB 09/28/2022 Anil KV
4-CsControllerFile.cs 24.3 KB 09/28/2022 Anil KV
5-TsFile.ts 13.3 KB 09/28/2022 Anil KV
sql.sql 13.2 KB 09/28/2022 Anil KV
6-HtmlFile.html 1.87 KB 09/28/2022 Anil KV

05/04/2025 4/4


http://www.tcpdf.org

